PHP Manual
Prev |  | Next

# HttpRequestPool::send

(no version information, might be only in CVS)

HttpRequestPool::send -- Send all requests

## Description

bool HttpRequestPool::send ( void )

Send all attached HttpRequest objects in parallel.

## Parameters

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Errors/Exceptions

Throws HttpRequestPoolException (HttpSocketException, HttpRequestException, HttpMalformedHeaderException).

Prev | Home | Next
HttpRequestPool::reset | Up | HttpRequestPool::socketPerform